|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# Qt 3 Support Members for QPaintEvent

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QPaintEvent class reference

### Public Functions

- bool erased () const

## Member Function Documentation

### bool QPaintEvent::erased () const

This function is obsolete in Qt 4.0.